.additional_content h2 {
    color: #1e78a3;
    margin: 25px 0 !important;
}

.additional_content ul,
.additional_content ol {
    padding: 0 0 0 10px;
}

.additional_content ul li::marker,
.additional_content ol li::marker {
    color: #1e78a3;
}

.additional_content p {
    margin: 10px 0;
}

.pkp_structure_main {
	padding-bottom: 50px !important;
}

.marquee {
    overflow: hidden;
    width: 100%;
    position: relative;
}

.marquee-track {
    display: flex;
    width: max-content;
    animation: marquee 60s linear infinite;
    /* slower animation */
}

.marquee:hover .marquee-track {
    animation-play-state: paused;
}

.slide-item {
    flex: 0 0 auto;
    display: flex;
    align-items: center;
}

.slide-item img {
    height: auto;
    /* all logos same height */
    width: 250px;
    /* all logos same width */
    object-fit: contain;
    /* maintain aspect ratio without stretching */
}

/* animation */
@keyframes marquee {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

@media (min-width: 768px) {
  .obj_issue_toc .cover {
    width: 15% !important;
   
  }
}